/**
 * @file
 * File with the module rules each module is a standalone component. Modules
 * can easily be moved to different parts of the layout without breaking.
 */

/* Desktop Main menu */
@media (min-width: 768px) {
  .ecl-navigation-menu {
    background-color: #0052a1;
  }
  .ecl-navigation-menu__item--active {
    background-color: #003e7a;
  }
  .ecl-navigation-menu__root li a.active {
    background-color: #003e7a;
    color: white;
  }
  .ecl-navigation-menu__link,
  .ecl-navigation-menu__link:hover,
  .ecl-navigation-menu__link:focus {
    color: white;
  }
  .ecl-navigation-menu__link[aria-expanded="true"] {
    color: black;
    background-color: #f5f5f5;
  }
  .ecl-navigation-menu__item .ecl-navigation-menu__link:hover {
    background-color: #3073b3;
    /*color: white;*/
  }
  .ecl-navigation-menu__item .ecl-navigation-menu__link:focus {
    color: black;
  }
  .ecl-navigation-menu__item .ecl-navigation-menu__link[aria-expanded="true"]:hover,
  .ecl-navigation-menu__item .ecl-navigation-menu__link[aria-expanded="true"]:focus {
    background-color: #f5f5f5;
  }
  .ecl-navigation-menu__item--active:not(.expanded) > .ecl-navigation-menu__link[aria-expanded="true"] {
    color: white;
    background-color: #003e7a;
  }
  .ecl-navigation-menu__item--active.expanded {
    background-color: #f5f5f5;
    color: black;
  }
  .ecl-navigation-menu__item .ecl-navigation-menu__group .ecl-navigation-menu__link {
    color: black;
    background-color: #f5f5f5;
  }
  li.expanded,
  li.collapsed,
  li.leaf {
    padding: 0;
    margin: 0;
  }
  .ecl-navigation-menu__group .ecl-navigation-menu__item {
    flex: none;
  }
  .ecl-navigation-menu__group .ecl-navigation-menu__link {
    padding: .2rem 1rem .2rem 1rem;
  }
}
@media (max-width: 990px) {
  .ecl-navigation-menu__toggle {
    display: block;
  }
  .ecl-navigation-menu {
    background-color: #0052a1;
  }
  .ecl-navigation-menu .ecl-navigation-menu__toggle {
    background-color: #0052a1;
    font-size: 15px;
  }
  .ecl-navigation-menu .ecl-navigation-menu__root li a.active,
  .ecl-navigation-menu .ecl-navigation-menu__root li a.active:hover {
    color: black;
  }
  .ecl-navigation-menu .ecl-navigation-menu__root:before {
    background-color: #3073b3;
  }
  .ecl-navigation-menu .ecl-navigation-menu__item--active {
    background-color: #003e7a;
  }
  .ecl-navigation-menu .ecl-navigation-menu__item--active:before {
    background-color: #003e7a;
    top: 0px;
    height: 100%;
  }
  .ecl-navigation-menu .ecl-navigation-menu__item .ecl-navigation-menu__link {
    border-bottom: 1px solid #003e7a;
    color: #003e7a;
  }
  .ecl-navigation-menu .ecl-navigation-menu__item .ecl-navigation-menu__link:hover,
  .ecl-navigation-menu .ecl-navigation-menu__item .ecl-navigation-menu__link:focus {
    color: #003e7a;
  }
  .ecl-navigation-menu .ecl-navigation-menu__item .ecl-navigation-menu__link ~ .ecl-navigation-menu__group .ecl-navigation-menu__link {
    border-bottom-width: 1px;
  }
  .ecl-navigation-menu .ecl-navigation-menu__item .active-trail:not(.ecl-navigation-menu__link--active) {
    color: white;
  }
  .js .ecl-navigation-menu__root[aria-hidden=true] {
    display: none;
  }
}

/* Tabs */
.ecl-navigation-list-wrapper {
  width: 100%;
  margin-top: 10px;
  margin-bottom: 20px;
  border-bottom: 5px solid #0052a1;
}
.ecl-navigation-list-wrapper .ecl-navigation-list--tabs {
  border-bottom: 0;
}
.ecl-navigation-list-wrapper .ecl-navigation-list--tabs .ecl-navigation-list__item {
  margin-bottom: 0;
}
.ecl-navigation-list-wrapper .ecl-navigation-list--tabs .ecl-navigation-list__item .ecl-navigation-list__link {
  border-bottom: 0;
  font-weight: normal;
  color: black;
  font-size: 16px;
  padding: 0.5rem 1rem;
  background-color: #f5f5f5;
}
.ecl-navigation-list-wrapper .ecl-navigation-list--tabs .ecl-navigation-list__item .ecl-navigation-list__link:focus {
  background-color: transparent;
}
.ecl-navigation-list-wrapper .ecl-navigation-list--tabs .ecl-navigation-list__item .ecl-navigation-list__link--active,
.ecl-navigation-list-wrapper .ecl-navigation-list--tabs .ecl-navigation-list__item .ecl-navigation-list__link[aria-selected="true"] {
  border: 0;
  color: white;
  background-color: #0052a1;
}

/* Block menus */
.block-menu-block {
  background-color: #f5f5f5;
  padding: 20px 30px;
}
.block-menu-block .block__title {
  line-height: 22px;
  margin-top: 8px;
  margin-bottom: 10px;
}
.block-menu-block .block__title a {
  font-weight: 400;
  font-size: 15px;
  text-transform: uppercase;
  text-decoration: none;
  color: #575757;
}
.block-menu-block .block__title a:hover {
  text-decoration: underline;
}

.block-menu-block .ecl-navigation-menu__group {
  display: block;
  background-color: none;
  position: relative;
  padding: 0;
}
.block-menu-block .ecl-navigation-menu__group::before {
  background-color: unset;
}
.block-menu-block .ecl-navigation-menu__group .ecl-navigation-menu__link {
  padding: 5px 0;
  font-weight: normal;
  font-size: .889em;
  color: #0052a1;
}
.block-menu-block .ecl-navigation-menu__group .ecl-navigation-menu__link.active-trail {
  font-weight: bold;
}
.block-menu-block .ecl-navigation-menu__group .ecl-navigation-menu__link:hover {
  color: #404040;
}

/* Block tweets homepage */
section#block-block-1 {
  margin-bottom: 120px;
}

/* Scrollnav block */
/* xs */
@media (max-width: 767px) {
  .block-scrollnav-scrollnav {
    display: none;
  }
}

/* Ajax spinner*/
.ajax-progress-throbber .icon--spinner {
  background: transparent url(../../../../../../misc/throbber-active.gif) no-repeat 0 center;
  display: inline;
  padding: 0px 7px;
  font-size: 18px;
}
.ajax-progress-throbber .message {
  display: inline;
  padding: 1px 5px 2px;
}

/* All views*/
.view .ecl-pager__wrapper {
  border: 0;
}
/* Fix hidden pager on iPhone */
@media (max-width: 767px) {
  .view .view-content {
    display: inline-block;
  }
  .view .ecl-pager__wrapper {
    display: inline-block;
    width: 100%;
  }
}

/* Views: 2 cols item lists */
.view .ds-2col-fluid > .group-left {
  width: 20%;
}
.view .ds-2col-fluid > .group-right {
  width: 78%;
  float: right;
}
.view .ds-2col-fluid > .group-right .field-name-title h2 {
  color: black;
  margin: 0 0 5px 0;
  line-height: 33px;
}
.view .ds-2col-fluid > .group-right .field-name-body {
  margin-bottom: 10px;
}
.view .ds-2col-fluid > .group-right .ecl-link:focus,
.view .ds-2col-fluid > .group-right .ecl-link:hover {
  color: white;
}
.view .ds-2col-fluid > .group-right .ecl-editor p {
  line-height: 1.66;
  max-width: 100%;
}

/* Views: basic lists */
.ewrc-basic-list .views-row {
  font-size: 15px;
  margin-top: 25px;
  padding-bottom: 30px;
  border-bottom: 1px solid #e1e1e1;
}
.ewrc-basic-list .views-row.views-row-last {
  border-bottom: unset;
}
.ewrc-basic-list .views-row h2 {
  margin-bottom: 7px;
}
.ewrc-basic-list .views-row .image {
  float: left;
  padding-right: 15px;
  padding-bottom: 2px;
}
.ewrc-basic-list .views-row .image .field-content {
  width: 120px;
  height: 100px;
  position: relative;
  background-color: #f1f1f1;
  border: 1px solid #cacaca;
  display: block;
}
.ewrc-basic-list .views-row .image .field-content img {
  max-height: 90%;
  max-width: 90%;
  width: auto;
  height: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.ewrc-basic-list .views-row .views-label {
  font-weight: bold;
}
.ewrc-basic-list.condensed .views-row {
  padding-bottom: 6px;
  margin-top: 6px;
  padding-left: 16px;
}
.ewrc-basic-list.condensed .views-row .description {
  font-size: 13px;
}
.ewrc-basic-list.condensed .views-row .description p {
  margin: 7px 0;
}

/* Main organizers block */
.block-ewrc-core-ewrc-main-organizers .ecl-col img.logo-ec {
  height: 80px;
  margin-top: -1px;
}
.block-ewrc-core-ewrc-main-organizers .ecl-col img.logo-cor {
  height: 93px;
  margin-top: 8px;
  margin-bottom: 10px;
}

/* Beans */
.bean-webtools {
  margin: 20px 0;
}
.bean-webtools h2 {
  display: none;
  visibility: hidden;
}
/* Bean iframe videos */
.bean-webtools iframe {
  height: 400px;
}
@media (max-width: 767px) {
  .bean-webtools iframe {
    height: 200px;
  }
}

/* Leaflet maps */
#leaflet-disclaimer p {
  max-width: unset;
}

#gallery a.ecl-link--external:after {
  display: none;
}
#gallery a img {
  width: 100%;
}
#gallery .message {
  padding: 2px 6px;
  color: #404040;
  text-align: center;
  background-color: #e1e1e1;
  font-size: 11px;
}

/* Agenda / Key dates */
.ecl-gallery.agenda .past.ecl-gallery__item {
  filter: url("data:image/svg+xml;utf8,&lt;svg xmlns=\'http://www.w3.org/2000/svg\'&gt;&lt;filter id=\'grayscale\'&gt;&lt;feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/&gt;&lt;/filter&gt;&lt;/svg&gt;#grayscale");
  filter: gray;
  -webkit-filter: grayscale(100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
  -khtml-opacity: 0.6;
  opacity: 0.6;
}
.ecl-gallery.agenda .ecl-gallery__item-container img {
  width: 85%;
}
.ecl-gallery.agenda .ecl-gallery__item-container .date {
  background-color: #0052a1;
  text-align: center;
  color: white;
  font-size: 18px;
  font-weight: bold;
  margin-top: 15px;
  margin-right: 0;
  width: 78%;
  border-radius: 8px;
  display: inline-block;
  line-height: 30px;
  vertical-align: top;
}
.ecl-gallery.agenda .ecl-gallery__item-container .ecl-icon--right {
  color: #0052a1;
  font-family: EuropaIcons;
  font-size: 26px;
  line-height: 60px;
  display: inline-block;
}
.ecl-gallery.agenda .ecl-gallery__item-container .title {
  color: #0052a1;
  font-size: 15px;
  font-weight: bold;
  padding-left: 8px;
  line-height: 20px;
}
.ecl-gallery.agenda .ecl-gallery__item-container .description {
  color: #0052a1;
  font-size: 14px;
  padding-left: 8px;
}
.ecl-gallery.agenda .ecl-gallery__item-container .description a {
  color: #0052a1;
}
